<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout/layout.html :: head"></head>
<body>
	<header th:replace="layout/layout.html :: header"></header>
	<div class="container py-4">

		<div class="card bg-dark text-white">
			<div class="card-header" th:text="#{text.login.titulo}"></div>
			<div class="card-body">
				<form th:action="@{/login}" method="POST">
					<div class="form-group">
						<label for="usuario" th:text="#{text.login.username}" >Usuario:</label> <input name="username"
							type="text" class="form-control" id="username"
							placeholder="Escribe el usuario" required autofocus> 
					</div>
					<div class="form-group">
						<label for="contrasenia" th:text="#{text.login.password}">Password</label> <input name="password"
							type="password" class="form-control" id="password"
							placeholder="Contraseña" required>
					</div>
					<!-- <input th:name="${_csrf.parameterName}" type="hidden" th:value="${_csrf.token}">  -->
					<button type="submit" class="btn btn-primary" th:text="#{text.login.boton}" >Iniciar sesión</button>
				</form>
			</div>
		</div>
	</div>

	<footer th:replace="layout/layout.html :: footer"></footer>
</body>
</html>